count: 4955
next: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&page=2&q=&species=10090&summary=true
previous: null
results:
- bed_filename: macs/DAMO/ENCSR033OWC.MEL_cell_line.ELF1/ENCSR033OWC.MEL_cell_line.ELF1.MA0473.3.damo.bed
  fasta_filename: macs/DAMO/ENCSR033OWC.MEL_cell_line.ELF1/ENCSR033OWC.MEL_cell_line.ELF1.MA0473.3.damo.fa
  folder:
    folder: ENCSR033OWC.MEL_cell_line.ELF1
    references:
    - identifier: ENCODE:ENCSR033OWC
    - identifier: GTRD:EXP040059
    samples:
    - biological_condition: ''
      cell:
        title: MEL cell line
    species:
      name: Mus musculus
    tf_name: ELF1
  jaspar_id: MA0473.3
  profile_name: ELF1
  synonyms:
  - E74 like ETS transcription factor 1
  - E74-like factor 1 (ets domain transcription factor)
  - EFTUD1
  - ETS-related transcription factor Elf-1
  - RIA1
- bed_filename: macs/DAMO/ENCSR135SWH.MEL_cell_line.NRF1/ENCSR135SWH.MEL_cell_line.NRF1.MA0506.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR135SWH.MEL_cell_line.NRF1/ENCSR135SWH.MEL_cell_line.NRF1.MA0506.1.damo.fa
  folder:
    folder: ENCSR135SWH.MEL_cell_line.NRF1
    references:
    - identifier: ENCODE:ENCSR135SWH
    - identifier: GTRD:EXP039711
    samples:
    - biological_condition: ''
      cell:
        title: MEL cell line
    species:
      name: Mus musculus
    tf_name: NRF1
  jaspar_id: MA0506.1
  profile_name: NRF1
  synonyms:
  - ALPHA-PAL
  - alpha palindromic-binding protein
  - nuclear respiratory factor 1
- bed_filename: macs/DAMO/ENCSR194GNY.liver.GATA4/ENCSR194GNY.liver.GATA4.MA0482.2.damo.bed
  fasta_filename: macs/DAMO/ENCSR194GNY.liver.GATA4/ENCSR194GNY.liver.GATA4.MA0482.2.damo.fa
  folder:
    folder: ENCSR194GNY.liver.GATA4
    references:
    - identifier: ENCODE:ENCSR194GNY
    - identifier: GTRD:EXP039972
    samples:
    - biological_condition: ''
      cell:
        title: liver
    species:
      name: Mus musculus
    tf_name: GATA4
  jaspar_id: MA0482.2
  profile_name: GATA4
  synonyms:
  - ASD2
  - GATA binding protein 4
  - GATA-binding factor 4
  - TACHD
  - TOF
  - VSD1
  - transcription factor GATA-4
- bed_filename: macs/DAMO/ENCSR293WTN.CH12_LX_Mouse_lymphoma.ELF1/ENCSR293WTN.CH12_LX_Mouse_lymphoma.ELF1.MA0473.3.damo.bed
  fasta_filename: macs/DAMO/ENCSR293WTN.CH12_LX_Mouse_lymphoma.ELF1/ENCSR293WTN.CH12_LX_Mouse_lymphoma.ELF1.MA0473.3.damo.fa
  folder:
    folder: ENCSR293WTN.CH12_LX_Mouse_lymphoma.ELF1
    references:
    - identifier: ENCODE:ENCSR293WTN
    - identifier: GTRD:EXP039859
    samples:
    - biological_condition: ''
      cell:
        title: CH12.LX (Mouse lymphoma)
    species:
      name: Mus musculus
    tf_name: ELF1
  jaspar_id: MA0473.3
  profile_name: ELF1
  synonyms:
  - E74 like ETS transcription factor 1
  - E74-like factor 1 (ets domain transcription factor)
  - EFTUD1
  - ETS-related transcription factor Elf-1
  - RIA1
- bed_filename: macs/DAMO/ENCSR362VNF.E14TG2A_embryonic_stem_cells.CTCF/ENCSR362VNF.E14TG2A_embryonic_stem_cells.CTCF.MA0139.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR362VNF.E14TG2A_embryonic_stem_cells.CTCF/ENCSR362VNF.E14TG2A_embryonic_stem_cells.CTCF.MA0139.1.damo.fa
  folder:
    folder: ENCSR362VNF.E14TG2A_embryonic_stem_cells.CTCF
    references:
    - identifier: ENCODE:ENCSR362VNF
    - identifier: GTRD:EXP039629
    samples:
    - biological_condition: ''
      cell:
        title: E14TG2A (embryonic stem cells)
    species:
      name: Mus musculus
    tf_name: CTCF
  jaspar_id: MA0139.1
  profile_name: CTCF
  synonyms:
  - 11 zinc finger transcriptional repressor
  - 11-zinc finger protein
  - CCCTC-binding factor
  - CCCTC-binding factor (zinc finger protein)
  - CFAP108
  - CTCFL paralog
  - FAP108
  - MRD21
  - transcriptional repressor CTCF
- bed_filename: macs/DAMO/ENCSR392DGA.E14TG2A_embryonic_stem_cells.POU5F1/ENCSR392DGA.E14TG2A_embryonic_stem_cells.POU5F1.MA0142.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR392DGA.E14TG2A_embryonic_stem_cells.POU5F1/ENCSR392DGA.E14TG2A_embryonic_stem_cells.POU5F1.MA0142.1.damo.fa
  folder:
    folder: ENCSR392DGA.E14TG2A_embryonic_stem_cells.POU5F1
    references:
    - identifier: ENCODE:ENCSR392DGA
    - identifier: GTRD:EXP039580
    samples:
    - biological_condition: ''
      cell:
        title: E14TG2A (embryonic stem cells)
    species:
      name: Mus musculus
    tf_name: POU5F1
  jaspar_id: MA0142.1
  profile_name: Pou5f1::Sox2
  synonyms:
  - NF-A3
  - Oct-3
  - Oct-3/4
  - Oct-4
  - Oct3
  - Oct3/4
  - Oct4
  - Otf-3
  - Otf-4
  - Otf3
  - Otf3-rs7
  - Otf3g
  - Otf4
  - POU domain class 5 transcription factor 1 transcript variant 2 oct4b'
  - POU domain class 5 transcription factor 1 transcript variant 3 oct4b
  - POU domain, class 5, transcription factor 1
  - SRY (sex determining region Y)-box 2
  - SRY-box containing gene 2
  - Sox-2
  - lcc
  - octamer-binding protein 3
  - octamer-binding protein 4
  - octamer-binding transcription factor 3
  - octamer-binding transcription factor 4 alternative
  - transcription factor SOX-2
  - ysb
- bed_filename: macs/DAMO/ENCSR392DGA.E14TG2A_embryonic_stem_cells.POU5F1/ENCSR392DGA.E14TG2A_embryonic_stem_cells.POU5F1.MA1115.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR392DGA.E14TG2A_embryonic_stem_cells.POU5F1/ENCSR392DGA.E14TG2A_embryonic_stem_cells.POU5F1.MA1115.1.damo.fa
  folder:
    folder: ENCSR392DGA.E14TG2A_embryonic_stem_cells.POU5F1
    references:
    - identifier: ENCODE:ENCSR392DGA
    - identifier: GTRD:EXP039580
    samples:
    - biological_condition: ''
      cell:
        title: E14TG2A (embryonic stem cells)
    species:
      name: Mus musculus
    tf_name: POU5F1
  jaspar_id: MA1115.1
  profile_name: POU5F1
  synonyms:
  - OCT3
  - OCT4
  - OTF-3
  - OTF3
  - OTF4
  - Oct-3
  - Oct-4
  - POU class 5 homeobox 1
  - POU domain transcription factor OCT4
  - POU domain, class 5, transcription factor 1
  - POU-type homeodomain-containing DNA-binding protein
  - octamer-binding protein 3
  - octamer-binding protein 4
  - octamer-binding transcription factor 3
- bed_filename: macs/DAMO/ENCSR604XDL.ES-E14_E14_embryonic_stem_cells.MAFK/ENCSR604XDL.ES-E14_E14_embryonic_stem_cells.MAFK.MA0496.3.damo.bed
  fasta_filename: macs/DAMO/ENCSR604XDL.ES-E14_E14_embryonic_stem_cells.MAFK/ENCSR604XDL.ES-E14_E14_embryonic_stem_cells.MAFK.MA0496.3.damo.fa
  folder:
    folder: ENCSR604XDL.ES-E14_E14_embryonic_stem_cells.MAFK
    references:
    - identifier: ENCODE:ENCSR604XDL
    - identifier: GTRD:EXP039922
    samples:
    - biological_condition: ''
      cell:
        title: ES-E14 (E14, embryonic stem cells)
    species:
      name: Mus musculus
    tf_name: MAFK
  jaspar_id: MA0496.3
  profile_name: MAFK
  synonyms:
  - MAF bZIP transcription factor K
  - NFE2U
  - P18
  - basic-leucine zipper transcription factor MafK
  - erythroid transcription factor NF-E2 p18 subunit
  - nuclear factor erythroid-2, ubiquitous (p18)
  - transcription factor MafK
  - v-maf avian musculoaponeurotic fibrosarcoma oncogene family, protein K
  - v-maf avian musculoaponeurotic fibrosarcoma oncogene homolog K
  - v-maf musculoaponeurotic fibrosarcoma oncogene homolog K
- bed_filename: macs/DAMO/ENCSR604XDL.ES-E14_E14_embryonic_stem_cells.MAFK/ENCSR604XDL.ES-E14_E14_embryonic_stem_cells.MAFK.MA0591.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR604XDL.ES-E14_E14_embryonic_stem_cells.MAFK/ENCSR604XDL.ES-E14_E14_embryonic_stem_cells.MAFK.MA0591.1.damo.fa
  folder:
    folder: ENCSR604XDL.ES-E14_E14_embryonic_stem_cells.MAFK
    references:
    - identifier: ENCODE:ENCSR604XDL
    - identifier: GTRD:EXP039922
    samples:
    - biological_condition: ''
      cell:
        title: ES-E14 (E14, embryonic stem cells)
    species:
      name: Mus musculus
    tf_name: MAFK
  jaspar_id: MA0591.1
  profile_name: Bach1::Mafk
  synonyms:
  - 6230421P05Rik
  - AI323795
  - AW061068
  - BTB and CNC homolog 1
  - BTB and CNC homology 1 transcription factor
  - BTB and CNC homology 1, basic leucine zipper transcription factor 1
  - NF-E2
  - Nfe2u
  - erythroid transcription factor NF-E2 p18 subunit
  - nuclear factor, erythroid derived 2, ubiquitous
  - p18 NF-E2
  - transcription factor MafK
  - transcription regulator protein BACH1
  - v-maf musculoaponeurotic fibrosarcoma oncogene family, protein K (avian)
- bed_filename: macs/DAMO/ENCSR705HGT.MEL_cell_line.USF1/ENCSR705HGT.MEL_cell_line.USF1.MA0093.3.damo.bed
  fasta_filename: macs/DAMO/ENCSR705HGT.MEL_cell_line.USF1/ENCSR705HGT.MEL_cell_line.USF1.MA0093.3.damo.fa
  folder:
    folder: ENCSR705HGT.MEL_cell_line.USF1
    references:
    - identifier: ENCODE:ENCSR705HGT
    - identifier: GTRD:EXP039508
    samples:
    - biological_condition: ''
      cell:
        title: MEL cell line
    species:
      name: Mus musculus
    tf_name: USF1
  jaspar_id: MA0093.3
  profile_name: USF1
  synonyms:
  - FCHL
  - FCHL1
  - HYPLIP1
  - MLTF
  - MLTFI
  - UEF
  - bHLHb11
  - class B basic helix-loop-helix protein 11
  - major late transcription factor 1
  - upstream stimulatory factor 1
  - upstream transcription factor 1
